a {
 color: rgb(0,255,0);
}
body {
 color: white;
 background-image: url(../../img/sys/tsn.png);
 font-size: 150%;
}
#kontent {
 background-color: rgba(0, 0, 0, 0.75);
 padding: 2em 0.5em 0.5em;
}
img.nudes, .mblogimg {
 display: block;
 max-width: 30rem;
}
a.logo {
 display: inline-block;
 display: -webkit-flex; /*Chrome & old webkit Fallback*/
 display: -ms-flex; /*IE10 Fallback*/
 display: flex;
 margin-left: auto;
 margin-right: auto;
 height: 1.5em;
 width: 10em;
 background-image: url(../../img/sys/inverse/logo.png);
 background-size: auto 1.5em;
 background-repeat: no-repeat;
 background-position: center;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/sys/inverse/logo.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/sys/inverse/logo.png', sizingMethod='scale')";
}
a:hover.logo {
 width: 10em;
 background-image: url(../../img/sys/molonlabe.png);
 background-size: auto 1.5em;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sys/molonlabe.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sys/molonlabe.png', sizingMethod='scale')";
}
#midtitle, #leftbar {
 display: table-cell;
}
#leftbar {
 width: 6em;
 max-height: 200%;
 min-height: 50%;
 padding-right: 0;
}
#lefttitle {
 max-width: 10%;
 min-width: 1%;
 padding-left: 0;
}
#midtitle {
 min-width: 8%;
 max-width: 10%;
}
img.jakes {
 display: block;
 opacity: .90;
 height: 15.5em;
 margin-left: auto;
 margin-right: auto;
}
#topkek {
 border-color: #808080;
 border-style: solid;
 border-width: 0px 0px 0.1em;
}
.linkcontainer > a {
    text-decoration: none;
}
/*Responsive Shizz*/
@media(max-width: 900px) {
 body {
  font-size: 100%;
 }
#kontent {
 padding: 3em 0.5em 0.5em;
}
 #leftbar {
  display: none;
 }
 img.nudes, .mblogimg {
  max-width: 95vw;
 }
}
